// social styles
.social{
  display: flex;
  justify-content: center;
  // max-width: 170px;
  &__link{
    margin-right: 10px;
    position: relative;
    
    display: flex;
    justify-content: center;
    align-items: center;
    transition: $t-normal;
    opacity: .7;
    border-radius: 50%;
    width: 38px;
    height: 38px;
    border: 2px solid$c-white;
    &:hover{
      opacity: 1;
      transition: $t-normal;
      // border-color:  rgba($c-white, $alpha: 1);
      // .social__icon{
      //   // fill:rgba($c-white, $alpha: 1);
    
        
        
      // }
    }
    &:last-child{
      margin-right: 0;
    }
  }
  &__icon{
      // fill:rgba($c-white, $alpha: .7);
      transition: fill $t-normal;
      width: 50%;
      height: 50%;
 
  }
}